@font-face {
  font-family: Gtwalsheimpro;
  src: url('../fonts/GTWalsheimPro-LightOblique.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Gtwalsheimpro;
  src: url('../fonts/GTWalsheimPro-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gtwalsheimpro;
  src: url('../fonts/GTWalsheimPro-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gtwalsheimpro;
  src: url('../fonts/GTWalsheimPro-RegularOblique.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Gtwalsheimpro;
  src: url('../fonts/GTWalsheimPro-UltraLight.ttf') format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gtwalsheimpro;
  src: url('../fonts/GTWalsheimPro-UltraLightOblique.ttf') format("truetype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Gtwalsheimpro;
  src: url('../fonts/GTWalsheimPro-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gtwalsheimpro;
  src: url('../fonts/GTWalsheimPro-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Gtwalsheimpro, Arial, sans-serif;
  font-size: 16px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Gtwalsheimpro, Arial, sans-serif;
  font-size: 38px;
  font-weight: 400;
  line-height: 44px;
}

h2 {
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Gtwalsheimpro, Arial, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 40px;
}

h3 {
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Gtwalsheimpro, Arial, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
}

p {
  margin-bottom: 20px;
  font-family: Gtwalsheimpro, Arial, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

a {
  color: #456fff;
  border-bottom: 1px solid #456fff;
  text-decoration: none;
}

strong {
  font-family: Gtwalsheimpro, Arial, sans-serif;
  font-weight: 500;
}

.navbar-no-shadow {
  z-index: 99;
  height: auto;
  box-shadow: none;
  justify-content: center;
  align-items: center;
  position: fixed;
  inset: 0% 0% auto;
}

.navbar-no-shadow-container {
  z-index: 5;
  background-color: #fff;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: none;
  height: 80px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  box-shadow: 0 0 10px #0000001a;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navbar-brand {
  border: 1px #000;
}

.nav-menu-wrapper {
  display: flex;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  height: 50px;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.nav-link {
  color: #000;
  letter-spacing: .25px;
  border: 1px #000;
  margin-left: 10px;
  margin-right: 10px;
  padding: 5px 10px;
  font-family: Gtwalsheimpro, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 20px;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.section-banner {
  margin-bottom: 120px;
  display: block;
  position: relative;
}

.section-home {
  object-fit: cover;
  height: 100vh;
  margin-bottom: 80px;
  overflow: hidden;
}

.footer-subscribe {
  border-bottom: 1px solid #e4ebf3;
  position: relative;
}

.container {
  width: 1140px;
  max-width: none;
}

.container.center {
  justify-content: center;
  align-items: center;
  display: flex;
}

.container.center.flex {
  flex-flow: column;
}

.container.gray {
  background-color: #e4e7ea;
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 40px;
  display: flex;
}

.container.gray.about {
  flex-flow: column;
  width: auto;
  margin-left: 80px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.footer-wrapper-three {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-block-three {
  justify-content: flex-start;
  align-items: center;
  margin-left: -20px;
  display: flex;
}

.footer-link-three {
  color: #fff;
  border: 1px #000;
  margin-left: 20px;
  margin-right: 20px;
  font-family: Gtwalsheimpro, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
}

.footer-link-three:hover {
  color: #fff;
}

.divider {
  background-color: #fff3;
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 20px;
}

.footer-bottom {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-copyright {
  color: #fff;
  font-family: Gtwalsheimpro, Arial, sans-serif;
  font-weight: 300;
}

.logo {
  border: 1px #000;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  text-decoration: none;
  display: flex;
}

.banner-con {
  width: 1140px;
  max-width: none;
  margin-bottom: 8vh;
  position: absolute;
  inset: auto 0% 0%;
}

.banner-title {
  color: #fff;
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Gtwalsheimpro, Arial, sans-serif;
  font-size: 58px;
  font-weight: 400;
  line-height: 60px;
}

.image-2 {
  border-radius: 4px;
  width: auto;
  max-width: none;
  height: 60px;
}

.body {
  font-family: "Gt Walsheim Trial Bf 651 B 7 Fc 714941";
  font-weight: 400;
}

.footer-con {
  width: 1140px;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
}

.con-mini {
  width: 750px;
}

.card-grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  margin-top: 40px;
}

.card-block {
  background-color: #00b2fd;
  border-radius: 0;
  width: 50%;
  overflow: hidden;
}

.card-block._2 {
  background-color: #456fff;
  padding: 30px;
}

.card-block._1 {
  border-radius: 0;
  height: auto;
  padding: 30px;
}

.card {
  aspect-ratio: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.card-title {
  color: #fff;
  margin-top: 0;
  margin-bottom: 2px;
  font-family: Gtwalsheimpro, Arial, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 32px;
}

.bg-block {
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  padding: 100px 80px;
  display: flex;
  overflow: hidden;
}

.h2-white {
  color: #fff;
  margin-top: 0;
  font-family: Gtwalsheimpro, Arial, sans-serif;
  font-size: 34px;
  font-weight: 300;
  line-height: 42px;
}

.h2-white.center {
  text-align: center;
}

.section {
  margin-bottom: 80px;
}

.section.full {
  background-image: radial-gradient(circle, #0000004d, #0000 50%), url('../images/sustainability-banner.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  margin-bottom: 120px;
  padding-bottom: 0;
}

.link {
  color: #fff;
  border: 1px #000;
  text-decoration: none;
}

.copyright {
  display: flex;
}

.footer-copyright-copy {
  opacity: .41;
  color: #fff;
  padding-left: 12px;
  padding-right: 12px;
}

.bg-video {
  z-index: -99;
  aspect-ratio: auto;
  object-fit: cover;
  width: 100vw;
  height: 100vh;
}

.banner-con-inner {
  width: 1140px;
  max-width: none;
  margin-bottom: 5vh;
  position: absolute;
  inset: auto 0% 0%;
}

.h1-title {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Gtwalsheimpro, Arial, sans-serif;
  font-size: 42px;
  font-weight: 400;
  line-height: 52px;
}

.container-sm {
  width: 850px;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
}

.contact-con {
  border: 1px solid #0000001a;
  border-radius: 6px;
  width: auto;
  padding: 30px 50px 30px 30px;
}

.bg-con {
  width: 600px;
}

.p-blue {
  color: #3672a9;
  margin-bottom: 10px;
  font-family: Gtwalsheimpro, Arial, sans-serif;
  font-weight: 400;
  line-height: 24px;
}

.scrap-block {
  border-bottom-style: none;
  border-radius: 10px;
  transition: transform .2s;
  display: flex;
  overflow: hidden;
}

.scrap-block:hover {
  transform: translate(0, -4px);
}

.grid-4 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  margin-top: 30px;
}

.client-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

.icon-alloy {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  border-radius: 6px;
  width: 100%;
  margin-bottom: 0;
  transition: transform .4s cubic-bezier(.455, .03, .515, .955);
}

.columns {
  margin-top: 20px;
  margin-bottom: 10px;
}

.ai-ingots-chip {
  color: #333;
  letter-spacing: 1px;
  text-transform: none;
  cursor: default;
  background-color: #fff;
  border: 1px solid #3333;
  border-radius: 4px;
  margin-right: 14px;
  padding: 4px 16px;
  font-size: 18px;
  font-weight: 300;
  line-height: 26px;
  transition: background-color .3s cubic-bezier(.645, .045, .355, 1);
}

.ai-ingots-chip:hover {
  background-color: #fafafa;
}

.ai-ingots-block {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 700px;
  margin-top: 16px;
  display: flex;
}

.product-grid {
  grid-column-gap: 20px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 40px;
}

.product-img {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  border-radius: 6px;
  width: 100%;
  height: 100%;
  transition: transform .3s cubic-bezier(.455, .03, .515, .955);
}

.product-img:hover {
  transform: scale(1.05);
}

.h2-center {
  text-align: center;
  font-weight: 300;
}

.h2-center.shot {
  width: 800px;
}

.h2-center.sm {
  width: 50%;
}

.p-center {
  text-align: center;
}

.con-sm {
  width: 850px;
}

.alloy-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.scrap-list {
  padding-left: 20px;
  list-style-type: decimal;
}

.scrap-img {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  border-radius: 6px;
  width: 100%;
  max-width: none;
  height: 100%;
}

.icon-description {
  text-align: center;
  font-size: 16px;
  line-height: 24px;
}

.prosess-video {
  aspect-ratio: 16 / 9;
  width: auto;
  height: auto;
  margin-top: 20px;
}

.h2-blue {
  color: #3672a9;
  font-family: Gtwalsheimpro, Arial, sans-serif;
}

.footer-con-block {
  background-image: linear-gradient(90deg, #00b2fd, #456fff);
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  padding-top: 50px;
  padding-bottom: 20px;
}

.footer-p {
  margin-bottom: 6px;
  font-size: 14px;
  line-height: 24px;
}

.vision-column-con {
  padding: 60px;
}

.vision-column-block {
  background-color: #f2f9fa;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  display: flex;
  overflow: hidden;
}

.vision-column-img {
  padding-left: 0;
  padding-right: 0;
}

.vision-img {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 100%;
}

.cert {
  object-fit: cover;
  width: auto;
  max-width: none;
  height: 100%;
  padding: 16px;
}

.p-white {
  color: #fff;
  margin-bottom: 10px;
  font-family: Gtwalsheimpro, Arial, sans-serif;
  font-weight: 300;
  line-height: 24px;
}

.p-white.center {
  text-align: center;
}

.cert-name {
  color: #333;
  text-align: center;
  width: 210px;
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.contact-con-top-main {
  border: 1px solid #0000001a;
  border-radius: 6px;
  flex-flow: column;
  width: auto;
  padding: 0 30px 0 0;
  display: flex;
}

.contact-contop {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  margin-right: 20px;
  padding: 30px;
  display: flex;
}

.address-title {
  margin-bottom: 4px;
  font-family: Gtwalsheimpro, Arial, sans-serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 28px;
}

.email-block {
  margin-top: 0;
  display: flex;
}

.link-p {
  margin-bottom: 0;
  margin-right: 20px;
}

.cin-no {
  letter-spacing: 1px;
  margin-bottom: 20px;
  font-size: 16px;
}

.contact {
  color: #333;
  border: 1px #000;
  text-decoration: none;
}

.product-img-area, .mfg-area {
  border-radius: 6px;
  margin-bottom: 10px;
  overflow: hidden;
}

.client-logo {
  object-fit: contain;
  width: 100px;
  height: 70px;
}

.inner-bg {
  object-fit: cover;
  width: 100vw;
  height: 50vh;
}

.container-flex {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 1140px;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.product-name {
  margin-bottom: 0;
  font-family: Gtwalsheimpro, Arial, sans-serif;
  font-weight: 500;
}

.product-dic {
  margin-bottom: 0;
  font-size: 16px;
  line-height: 22px;
}

.p-add-title {
  margin-bottom: 6px;
  font-family: Gtwalsheimpro, Arial, sans-serif;
  font-weight: 500;
}

.p-add {
  letter-spacing: .2px;
  margin-bottom: 0;
  line-height: 28px;
}

.p-add-main {
  text-align: center;
  width: 560px;
  margin-top: 6px;
  margin-bottom: 10px;
  line-height: 28px;
}

.big-img {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  border-radius: 6px;
  width: 100%;
  margin-bottom: 0;
  transition: transform .4s cubic-bezier(.455, .03, .515, .955);
}

.big-img:hover {
  transform: scale(1.05);
}

.large-section {
  margin-bottom: 100px;
  padding-top: 120px;
}

.p-large {
  color: #fff;
  font-size: 40px;
  font-weight: 300;
  line-height: 48px;
}

.about-con {
  text-align: center;
  font-family: Gtwalsheimpro, Arial, sans-serif;
  font-size: 30px;
  font-weight: 500;
  line-height: 48px;
}

.about-p {
  text-align: center;
  font-family: Gtwalsheimpro, Arial, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.about-grid {
  background-color: #f2f9fa;
  border-radius: 6px;
  flex-flow: column;
  padding: 20px 20px 20px 30px;
  display: flex;
}

.about-grid-block {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  display: none;
}

.column-4 {
  padding-right: 40px;
}

.cert-main {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 290px;
  display: flex;
  position: relative;
}

.cert-area {
  aspect-ratio: auto;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 230px;
  height: 290px;
  padding: 0;
  display: flex;
  position: relative;
}

.frame-block {
  z-index: 5;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
  overflow: visible;
}

.farme {
  z-index: 999;
  width: 100%;
  height: 100%;
}

.section-form-head {
  border-bottom: 1px solid #e2e2e2;
  justify-content: center;
  align-items: center;
  margin-bottom: 60px;
  display: flex;
}

.columns-3 {
  justify-content: center;
  align-items: center;
  width: 1140px;
  margin-top: 100px;
  display: flex;
}

.column-5 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.service-form-area {
  width: 420px;
}

.form-sm {
  width: 48%;
}

.service-form {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.form-area-cube {
  width: 420px;
  margin-top: 20px;
}

.field {
  color: #333;
  border: 1px solid #0000001a;
  border-radius: 4px;
  height: 46px;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 300;
}

.field.error {
  border-color: #ff0000b3;
  border-radius: 4px;
}

.form-cube {
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  width: 420px;
  display: flex;
}

.field-label {
  color: #333;
  font-weight: 400;
}

.dp-field {
  color: #888;
  background-color: #fff;
  border: 1px solid #0000001a;
  border-radius: 4px;
  height: 46px;
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 300;
}

.dp-field.error {
  border-color: #ff0000b3;
}

.submit-btn {
  background-color: #00b2fd;
  border-radius: 4px;
  width: 100%;
  margin-top: 20px;
  padding: 14px 20px;
  font-weight: 300;
  text-decoration: none;
  display: flex;
}

.field-area {
  background-color: #fff;
  border: 1px solid #0000001a;
  border-radius: 4px;
  min-height: 100px;
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 300;
}

.field-area.error {
  border-color: #ff0000b3;
}

.form-sm-copy {
  width: 32%;
}

.form-sm-2 {
  width: 64%;
}

.mfg-cube {
  border-right: 1px solid #3333;
  padding: 20px 20px 0;
}

.mfg-cube._2 {
  border-right-style: none;
}

.mfg-cube._2.about {
  border-bottom-style: none;
}

.mfg-cube.about {
  border-bottom: 1px solid #3333;
  border-right-style: none;
  flex-flow: column;
  width: 100%;
  padding-top: 14px;
  padding-bottom: 0;
  display: flex;
}

.grid-11 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 20px;
}

.grid-11.about {
  flex-flow: wrap;
  margin-top: 0;
  display: flex;
}

.h3-center {
  text-align: center;
}

.dp-nav-link {
  color: #000;
  letter-spacing: .25px;
  border: 1px #000;
  margin-left: 0;
  margin-right: 0;
  padding: 5px 10px;
  font-family: Gtwalsheimpro, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 20px;
}

.dp-nav-link:hover {
  color: #1a1b1fbf;
}

.dp-nav-link:focus-visible, .dp-nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.dropdown-toggle {
  padding: 10px 26px 10px 10px;
}

.icon {
  margin-right: 10px;
}

.dropdown-list {
  margin-top: 10px;
}

.dropdown-list.w--open {
  background-color: #fff;
  border-radius: 0 0 4px 4px;
  margin-top: 15px;
}

.dropdown-link {
  color: #000;
  border-bottom-color: #ddd;
  font-family: Gtwalsheimpro, Arial, sans-serif;
  font-weight: 300;
}

.dropdown-link:hover {
  color: #1a1b1fbf;
}

.dropdown-link._2 {
  border-bottom-style: none;
}

.teme-mem {
  aspect-ratio: 3 / 2;
  border-radius: 4px;
  width: 100%;
  margin-bottom: 10px;
}

.team-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.lightbox-link-2 {
  border: 1px #000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: 40px;
  display: flex;
  position: relative;
}

.cert-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 10px;
  display: flex;
}

.h3-name {
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
}

.designation {
  font-size: 16px;
}

.alloy-grid-6 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

.linked-in {
  border-bottom: 1px #000;
  width: 70px;
  height: 18px;
}

.thanks-sec {
  justify-content: center;
  align-items: center;
  height: 80vh;
  display: flex;
}

.text-block {
  color: #06b2fd;
  text-align: center;
  margin-bottom: 10px;
  font-size: 64px;
  font-weight: 500;
  line-height: 80px;
}

.div-block {
  width: 600px;
}

.navbar-logo-left {
  z-index: 99;
  background-color: #fff;
  width: 100%;
  position: fixed;
  box-shadow: 0 0 5px #0000001a;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 1140px;
  margin-bottom: 0;
  padding: 10px 0;
}

.navbar-wrapper-2 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navbar-brand-2 {
  border-bottom-style: none;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-toggle.nav-link {
  margin-left: 0;
  margin-right: 0;
  padding-right: 20px;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-list.shadow-three.mobile-shadow-hide.w--open {
  border-radius: 4px;
  padding-top: 0;
  padding-bottom: 0;
}

.nav-dropdown-link {
  border-bottom-style: solid;
  border-bottom-color: #0000001a;
  padding-top: 14px;
  padding-bottom: 14px;
  font-size: 15px;
  font-weight: 300;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.header-logo {
  width: 250px;
  height: 60px;
}

.link-block-2 {
  border-bottom-style: none;
}

@media screen and (max-width: 991px) {
  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu {
    background-color: #fff;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .container {
    max-width: 728px;
  }

  .footer-wrapper-three {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-con, .container-sm, .footer-con-block, .container-flex {
    max-width: 728px;
  }

  .dp-nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-menu-wrapper-2 {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button-2 {
    padding: 12px;
  }

  .menu-button-2.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }
}

@media screen and (max-width: 767px) {
  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .footer-subscribe {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-block-three {
    flex-flow: column wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-link-three {
    margin-bottom: 10px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-copyright, .footer-copyright-copy {
    font-size: 14px;
    line-height: 20px;
  }

  .dp-nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand-2 {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 26px;
    line-height: 32px;
  }

  h2 {
    margin-bottom: 4px;
    font-size: 24px;
    line-height: 30px;
  }

  h3 {
    margin-bottom: 4px;
    font-size: 22px;
    line-height: 28px;
  }

  p {
    margin-bottom: 12px;
    font-size: 16px;
    line-height: 24px;
  }

  .navbar-no-shadow, .navbar-no-shadow-container {
    height: 70px;
  }

  .navbar-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav-menu-wrapper {
    border-radius: 20px;
    flex-flow: row;
    margin-top: 64px;
    display: block;
  }

  .nav-menu {
    border-radius: 0;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100vw;
    height: 92vh;
    padding-right: 0;
  }

  .nav-link {
    border-bottom: 1px solid #0000001a;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding: 20px 20px 20px 30px;
    font-weight: 400;
    display: flex;
  }

  .nav-link:hover {
    color: #000000bf;
  }

  .menu-button.w--open {
    background-color: #00b2fd;
    border-radius: 6px;
  }

  .section-banner {
    margin-bottom: 40px;
  }

  .section-home {
    height: 50vh;
    margin-bottom: 60px;
    position: relative;
  }

  .footer-subscribe {
    margin-top: 20px;
    margin-right: 0;
    padding: 10px 0 0;
  }

  .container {
    width: 100%;
    max-width: none;
  }

  .container.gray {
    padding-bottom: 20px;
  }

  .container.gray.about {
    margin-left: 0;
  }

  .footer-block-three {
    flex-flow: wrap;
    margin-left: 20px;
    margin-right: 0;
  }

  .footer-link-three {
    margin-left: 0;
    margin-right: 24px;
  }

  .divider {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-copyright {
    margin-bottom: 5px;
  }

  .banner-con {
    width: auto;
    margin-bottom: 10px;
    margin-left: 30px;
    margin-right: 30px;
    inset: auto 0% 0%;
  }

  .banner-title {
    margin-bottom: 4px;
    font-size: 28px;
    line-height: 30px;
  }

  .image-2 {
    height: 40px;
  }

  .footer-con {
    width: auto;
    max-width: none;
  }

  .con-mini {
    width: auto;
    margin-bottom: 20px;
  }

  .card-grid {
    flex-flow: column;
    grid-auto-flow: row;
    margin-top: 0;
    display: flex;
  }

  .card-block {
    width: auto;
  }

  .card-block._2, .card-block._1 {
    height: auto;
  }

  .card {
    aspect-ratio: 3 / 2;
    height: auto;
  }

  .card-title {
    font-size: 20px;
  }

  .bg-block {
    border-radius: 0;
    padding: 30px;
  }

  .h2-white {
    margin-bottom: 4px;
    font-size: 24px;
    line-height: 28px;
  }

  .section {
    margin-top: 0;
    margin-bottom: 60px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .section.full {
    background-image: linear-gradient(#00000080, #00000080), url('../images/sustainability-banner.webp');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    margin-top: 30px;
    margin-bottom: 40px;
    padding: 0;
  }

  .copyright {
    flex-flow: column;
    margin-left: 20px;
    margin-right: 20px;
  }

  .footer-copyright-copy {
    display: none;
  }

  .bg-video {
    height: 100%;
  }

  .banner-con-inner {
    width: auto;
    margin-bottom: 30px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .h1-title {
    font-size: 34px;
    line-height: 38px;
  }

  .container-sm {
    width: auto;
    max-width: none;
  }

  .contact-con {
    width: auto;
    margin-bottom: 20px;
    padding: 20px;
  }

  .bg-con {
    width: auto;
  }

  .p-blue {
    font-size: 16px;
    line-height: 22px;
  }

  .head-menu {
    flex-flow: row;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
  }

  .scrap-block {
    flex-flow: column;
  }

  .grid-4 {
    display: block;
  }

  .client-grid {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .ai-ingots-chip {
    padding: 4px 14px;
    font-size: 14px;
    line-height: 22px;
  }

  .ai-ingots-block {
    width: auto;
  }

  .product-grid {
    grid-auto-flow: row;
    display: block;
  }

  .h2-center.shot {
    width: auto;
  }

  .h2-center.sm {
    width: auto;
    font-size: 24px;
  }

  .con-sm {
    width: auto;
  }

  .alloy-grid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .scrap-list {
    line-height: 20px;
  }

  .footer-con-block {
    width: auto;
    max-width: none;
    padding-top: 30px;
    padding-bottom: 10px;
  }

  .footer-p {
    padding-left: 20px;
    padding-right: 20px;
  }

  .vision-column-con {
    padding: 30px;
  }

  .vision-column-block {
    flex-flow: column;
  }

  .p-white {
    font-size: 16px;
    line-height: 22px;
  }

  .cert-name {
    width: auto;
  }

  .contact-con-top-main {
    width: auto;
    padding-right: 0;
  }

  .contact-contop {
    justify-content: center;
    align-items: flex-start;
    width: auto;
    margin-right: 0;
    padding: 20px;
  }

  .cin-no {
    margin-bottom: 10px;
  }

  .inner-bg {
    height: 30vh;
  }

  .container-flex {
    width: 100%;
    max-width: none;
  }

  .product-block {
    margin-bottom: 40px;
  }

  .product-name {
    font-size: 18px;
  }

  .mfg-block {
    margin-bottom: 20px;
  }

  .p-add {
    line-height: 24px;
  }

  .p-add-main {
    text-align: left;
    width: auto;
  }

  .large-section {
    margin-top: 0;
    padding-top: 70px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .p-large {
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 28px;
  }

  .about-con {
    font-size: 24px;
    line-height: 40px;
  }

  .about-p {
    margin-bottom: 10px;
    line-height: 22px;
  }

  .about-grid {
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 10px;
  }

  .about-grid-block {
    margin-top: 10px;
  }

  .column-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .cert-main {
    height: auto;
  }

  .cert-area {
    width: auto;
    height: 180px;
  }

  .farme {
    max-width: none;
  }

  .section-form-head {
    margin-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .columns-3 {
    flex-flow: column;
  }

  .service-form-area {
    width: 100%;
    padding-left: 0;
  }

  .form-sm {
    width: 100%;
  }

  .service-form {
    margin: 30px;
  }

  .form-area-cube {
    width: 100%;
    margin-top: 0;
  }

  .form-cube {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    width: auto;
  }

  .submit-btn {
    border-radius: 4px;
    justify-content: center;
    align-items: center;
    padding: 16px;
    display: flex;
  }

  .form-sm-copy, .form-sm-2 {
    width: 100%;
  }

  .mfg-cube {
    border-bottom: 1px solid #0003;
    border-right-style: none;
    padding-top: 30px;
    padding-bottom: 10px;
  }

  .mfg-cube._2 {
    border-bottom-style: none;
    padding-top: 30px;
    padding-bottom: 10px;
  }

  .grid-11 {
    width: 100%;
    display: block;
  }

  .dp-nav-link {
    width: 100%;
    margin-right: 0;
    padding: 0;
    font-weight: 400;
  }

  .dp-nav-link:hover, .dp-nav-link:active {
    color: #000;
  }

  .dropdown-toggle {
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 0;
    display: flex;
  }

  .dropdown-toggle.w--open {
    justify-content: center;
    align-items: flex-start;
  }

  .icon {
    margin-right: 30px;
  }

  .dropdown-list {
    width: 100%;
    height: 100%;
  }

  .team-block {
    margin-bottom: 20px;
  }

  .team-grid {
    display: block;
  }

  .lightbox-link-2 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    display: flex;
  }

  .cert-block {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: row;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    place-items: start stretch;
    margin-bottom: 0;
    display: grid;
  }

  .h3-name {
    font-size: 20px;
  }

  .alloy-grid-6 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .dropdown {
    border-bottom: 1px solid #0000001a;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .linked-in {
    border-bottom: 1px #000;
  }

  .thanks-sec {
    height: 80vh;
    padding-top: 60px;
  }

  .div-block {
    width: auto;
    padding: 40px;
  }

  .navbar-logo-left-container.shadow-three {
    padding-left: 20px;
    padding-right: 10px;
  }

  .nav-menu-two {
    border-radius: 0;
    flex-direction: column;
    justify-content: flex-start;
    width: 100vw;
    height: 100vh;
    margin-top: 0;
    padding: 0;
  }

  .nav-dropdown {
    margin-left: 0;
    margin-right: 0;
  }

  .nav-dropdown-toggle {
    width: 100%;
  }

  .nav-dropdown-toggle.nav-link {
    margin-left: 0;
    margin-right: 0;
    padding-left: 30px;
    padding-right: 30px;
  }

  .nav-dropdown-icon {
    margin-right: 20px;
  }

  .nav-dropdown-link {
    padding-left: 40px;
    font-weight: 300;
  }

  .menu-button-2.w--open {
    background-color: #06b2fd;
    border-radius: 4px;
  }

  .header-logo {
    width: auto;
    height: 40px;
  }

  .list-item {
    width: 100%;
  }

  .column-6 {
    padding-top: 10px;
    padding-left: 0;
    padding-right: 0;
  }
}

#w-node-_3b944042-1088-a55d-1163-aa1d4609b189-8d332272, #w-node-b4821aba-53a8-e3ef-1914-3eb8f6820849-8d332272 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-f3047d43-0732-c959-effb-48e2aa25a422-8d332272 {
  justify-self: center;
}

#w-node-f3047d43-0732-c959-effb-48e2aa25a426-8d332272 {
  place-self: start center;
}

#w-node-db54b763-44c2-7618-6783-390adbac0688-8d332272, #w-node-f85bdd69-f36b-a4b6-260c-a5b77b7b5fa3-cd6b9abc, #w-node-_8ee18c35-75b6-06c5-8311-6604a66bc849-cd6b9abc, #w-node-e7539f4e-d9b4-2cc3-d787-69d78c4c4ecd-cd6b9abc {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Gtwalsheimpro';
  src: url('../fonts/GTWalsheimPro-LightOblique.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gtwalsheimpro';
  src: url('../fonts/GTWalsheimPro-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gtwalsheimpro';
  src: url('../fonts/GTWalsheimPro-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gtwalsheimpro';
  src: url('../fonts/GTWalsheimPro-RegularOblique.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gtwalsheimpro';
  src: url('../fonts/GTWalsheimPro-UltraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gtwalsheimpro';
  src: url('../fonts/GTWalsheimPro-UltraLightOblique.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gtwalsheimpro';
  src: url('../fonts/GTWalsheimPro-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gtwalsheimpro';
  src: url('../fonts/GTWalsheimPro-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}